=== debian/changelog ===
ros-indigo-rocon-remocon (0.7.12-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 04 Aug 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.11-0trusty) trusty; urgency=high

  * [rocon_remocon] bypass role chooser if only one role.
  * add firefox closes #190 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/190>
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.10-0trusty) trusty; urgency=high

  * add missing dependency closes #189 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/189>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.9-0trusty) trusty; urgency=high

  * install scripts in local bin #185 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/185>
  * add resource instal rule closes #185 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/185>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 29 Mar 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.8-0trusty) trusty; urgency=high

  * fix message box argument into parent widget from None
  * update QMessage box argument
  * update way of interactions status update to remove qt warning message
  * fix wrong parsor about ros host name and update shutdown process
  * update setup.py to launch rqt_remocon in global
  * delete unused resourece
  * update api document
  * update and test finish in rqt and rocon remocon
  * make rqt remocon
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.7-0trusty) trusty; urgency=high

  * service proxy's are now get set properly.
  * update connection way to improve slow connection issue
  * Contributors: Jihoon Lee, dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.6-0trusty) trusty; urgency=high

  * reverting the master checking process #180 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/180>
  * check all cached master status when it starts up. closes #180 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/180>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.5-0trusty) trusty; urgency=high

  * restore rocon_remocon src
  * update ros service and subscriber init function
  * make test brach
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.3-0trusty) trusty; urgency=high

  * patch ui file search logic. #172 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/172>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 28 Dec 2014 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.1-0trusty) trusty; urgency=high

  * add web codename in remocon uri closes #166 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/166>
  * updates
  * dialog creation refactored
  * threadfied master check
  * update logics in rocon_remocon
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-remocon (0.7.0-0trusty) trusty; urgency=high

  * don't raise exceptions when stopping dummy interactions for pairing, closes #138 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/138>.
  * Changed to get icon from rocon_icons instead of rocon_remocon
  * Added icons for sub applications
  * Added rocon_remocon Icon
  * use rocon_launch to autogenerate a meta roslauncher, #123 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/123>
  * params to args for roslaunchables, closes #127 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/127>.
  * launching roslaunchers in their own terminals, #123 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/123>.
  * remappings for global executables.
  * remove unused imports
  * adding a stop all interactions button, closes #120 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/120>
  * skip role list if there is only one role, closes #119 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/119>.
  * handle case when no params for rosrunnable/global interactions.
  * parameters for remocon rosrrunnables and globals, closes #68 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/68>
  * shutdown interactions when the interactions chooser shuts down.
  * fix callback construction sequence (broke due to rocon/concert teleop
    refactoring).
  * delay interactive client shutdown so remocon status can be receieved by the interactions manager.
  * smooth interaction-role switching, #26 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/26>.
  * better feedback when the rocon master could not be found/communicated with, closes #112 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/112>
  * Merge branch 'indigo' into hydro-devel
  * retreat to the master chooser if rocon interactions wasn't yet found, with a warning message box, fixes #111 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/111>
  * feedback for the case when a rosrunnable/global executable could not be found on the fileystem.
  * feedback for the case when a roslaunch file could not be found on the filesystem.
  * rocon_remocon: adds missing string variables in console output
  * bugfix broken web browser lookup.
  * minor bugfix to the remocon web browser callback and better feedback on teleop problems.
  * don't abort if pairing support is not available.

