=== debian/control ===
Source: ros-indigo-rocon-remocon
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/rocon_remocon
Standards-Version: 3.9.2

Package: ros-indigo-rocon-remocon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding, ros-indigo-qt-gui-py-common, ros-indigo-rocon-app-manager-msgs, ros-indigo-rocon-console, ros-indigo-rocon-icons, ros-indigo-rocon-interaction-msgs, ros-indigo-rocon-interactions, ros-indigo-rocon-launch, ros-indigo-rocon-python-comms, ros-indigo-rocon-python-utils, ros-indigo-rocon-qt-library, ros-indigo-rocon-std-msgs, ros-indigo-rocon-uri, ros-indigo-roslaunch, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: A qt based remocon for interacting with ros systems.
